<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NLog.Web.AspNetCore" Version="4.9.0" />
    <PackageReference Include="StackExchange.Redis" Version="2.7.33" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MS.Common\MS.Common.csproj" />
    <ProjectReference Include="..\MS.Entities\MS.Entities.csproj" />
  </ItemGroup>

</Project>
